/* Scss Document */
/* color */
/* media queries*/
body {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 14px; }

/*========== common ==========*/
a {
  color: inherit;
  border-bottom: none; }

p {
  margin-bottom: 0; }

/*========== end common ==========*/
/*========== #header ==========*/
#header {
  padding: .6rem 0; }
  #header ul {
    margin: 0;
    padding: .8rem 0 0 0;
    float: right;
    font-size: .8rem; }
    @media screen and (max-width: 640px) {
      #header ul {
        display: none; } }
    #header ul li {
      display: inline;
      list-style: none;
      padding: 0 .8rem 0 0; }

.logo {
  height: 3.5rem;
  width: auto; }

/*========== end #header ==========*/
/*==========  #global-navi ==========*/
@media screen and (min-width: 768px) {
  #global-navi #navigation {
    display: none; } }

/*========== end #global-navi ==========*/
/*========== .breadcramb ==========*/
.breadcramb {
  background: #fff;
  margin: 2rem 0; }
  .breadcramb .inner {
    padding: 0 2rem; }

/*========== end .breadcramb ==========*/
/*========== #wrapper ==========*/
#wrapper {
  background: #f5f5f5;
  /*	width: 100%;
  	margin: 0 auto;*/
  /*.nav_inquiry {
  	background: $mainColor;
  	padding: 0 .5rem;
  	margin: 1rem 0 .5rem 0;
  	
  	img {
  		margin: 0 .5rem 0 0;
  	}
  }*/ }
  #wrapper .inner {
    display: flex; }
    @media screen and (max-width: 767px) {
      #wrapper .inner {
        display: block; } }
  #wrapper #main {
    margin: 2rem 0 2rem 1rem;
    max-width: 900px; }
    @media screen and (max-width: 767px) {
      #wrapper #main {
        margin: 0;
        padding: 2rem 0;
        width: 100%; } }
    #wrapper #main .content {
      background: #fff;
      margin: 0 0 2rem 0; }
    #wrapper #main .nav-item {
      border-top: #F3DE28 8px solid;
      background: #fff;
      margin: 0 0 2rem 0;
      padding: 2rem 2rem 1rem 2rem; }
      @media screen and (max-width: 640px) {
        #wrapper #main .nav-item {
          padding: 1rem 2rem; } }
  @media screen and (max-width: 767px) {
    #wrapper #side {
      display: none; } }
  #wrapper #side #side_item {
    position: sticky;
    max-width: 210px;
    margin: 0 1rem;
    padding: 2rem 0 2rem 0;
    top: 0; }
    #wrapper #side #side_item .menu-item {
      border-top: #F3DE28 8px solid;
      background: #fff;
      margin: 0 0 2rem 0;
      padding: .8rem; }
      #wrapper #side #side_item .menu-item:first-of-type {
        border-top: none;
        background: none;
        padding: 0; }
      #wrapper #side #side_item .menu-item:last-of-type {
        margin: 0; }
    #wrapper #side #side_item ul.menu li {
      list-style: none;
      padding: .3rem 0; }
      #wrapper #side #side_item ul.menu li.space {
        padding: 1.5rem 0 0 0; }
      #wrapper #side #side_item ul.menu li.indent {
        padding: .3rem 0;
        font-size: .8rem; }
#wrapper #side #side_item ul.sub_indent li {
		padding: 0.3rem 0;
		font-size: 0.8rem;
}
#wrapper #side #side_item ul.sub_indent_hide li {
		padding: 0.3rem 0 0.3rem 0.5rem;
}
  #wrapper .plus {
    background: url("../img/menu_plus.png") 80% 50% no-repeat;
    background-size: .8rem;
    cursor: pointer;
    /*
    float: right;
    &:before {
    	content: "+";
    	font-weight: bold;
    }*/ }
    #wrapper .plus:hover {
      color: #0C61BD;
      text-decoration: underline; }
    @media screen and (max-width: 767px) {
      #wrapper .plus {
        color: #fff; } }
    #wrapper .plus + ul.sub_indent_hide {
      display: none; }
  #wrapper .open {
    background: url("../img/menu_minus.png") 80% 50% no-repeat;
    background-size: .8rem;
    /*&:before {
    	content: "-";
    	font-weight: bold;
    }*/ }
  #wrapper .nav_inquiry {
    position: relative;
    width: 100%;
    padding: 0;
    text-align: center;
    margin: 0;
    background-color: #f4c1a2;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.5); }
    @media screen and (max-width: 640px) {
      #wrapper .nav_inquiry {
        margin: 0.5rem 0; } }
    #wrapper .nav_inquiry + .nav_inquiry {
      margin-top: 1rem; }
    #wrapper .nav_inquiry img {
      width: 100%;
      margin: 0;
      /*filter: drop-shadow(0 3px 3px rgba(0, 0, 0, .5));*/ }
    #wrapper .nav_inquiry a {
      display: block;
      width: 100%;
      padding: 0; }
      @media screen and (max-width: 480px) {
        #wrapper .nav_inquiry a {
          padding: 0.5rem; } }
      #wrapper .nav_inquiry a:hover {
        text-decoration: none;
        background-color: #F3DE28; }
        #wrapper .nav_inquiry a:hover img {
          /*filter: sepia(30%) hue-rotate(-50deg) drop-shadow(0 0 3px rgba(0, 0, 0, .3));*/ }
  @media screen and (max-width: 767px) {
    #wrapper .fb_sp {
      text-align: center; } }
  #wrapper .cluod_nav {
    background: #47463b;
    color: #fff;
    font-weight: bold;
    text-align: center;
    margin: .5rem 0;
    padding: .5rem; }
    #wrapper .cluod_nav + p {
      margin: 1rem .5rem; }
      @media screen and (max-width: 767px) {
        #wrapper .cluod_nav + p {
          margin: 1rem; } }
    @media screen and (max-width: 767px) {
      #wrapper .cluod_nav {
        margin: 0 0 1.5rem 0; } }
  #wrapper .bana_box {
    display: block; }
    @media screen and (max-width: 767px) {
      #wrapper .bana_box {
        display: flex; } }
    @media screen and (max-width: 480px) {
      #wrapper .bana_box {
        display: block; } }
    #wrapper .bana_box .bana_img {
      text-align: center;
      margin: .5rem; }
  #wrapper .sns {
    display: block;
    /*.tw_share {
    	font-weight: bold;
    	padding: .5rem 1rem;
    	margin: 0.4rem;
    	background-color: #00acee;
    	color: #fff;
    	text-decoration: none;
    	border-style: none;
    	border-radius: 5px;
    }
    .tw_share:hover {
    	opacity: 0.6;
    	transition: 1.0s ;
    	color: #fff;
    }*/ }
    @media screen and (max-width: 767px) {
      #wrapper .sns {
        display: flex; } }
    @media screen and (max-width: 480px) {
      #wrapper .sns {
        flex-wrap: wrap; } }
    #wrapper .sns .title {
      background: #47463b;
      color: #fff;
      font-weight: bold;
      text-align: center;
      margin: .3em 0;
      padding: .3rem; }
    #wrapper .sns .item {
      overflow: auto;
      /*position: relative;*/
      /*padding: 1rem 0;*/
      border-bottom: #47463b 1px solid;
      font-weight: bold;
      margin: .5rem 0 0 0; }
      #wrapper .sns .item .sns_text {
        padding: 0 0 0 20%;
        margin: -1rem 0 0 0; }
      #wrapper .sns .item:last-of-type {
        border-bottom: none; }
      @media screen and (max-width: 767px) {
        #wrapper .sns .item {
          display: table-cell;
          vertical-align: middle;
          border-bottom: none;
          border-right: #47463b 1px solid;
          width: 50%;
          margin: .5rem; }
          #wrapper .sns .item:last-of-type {
            border-right: none; } }
      @media screen and (max-width: 480px) {
        #wrapper .sns .item {
          /*border-bottom: $subColor 1px solid;*/
          border-right: none;
          width: 100%; }
          #wrapper .sns .item:last-of-type {
            border-bottom: none;
            /*padding: 1rem 0;*/ } }
      #wrapper .sns .item .sns_page.fb {
        background: url(https://www.bod-grp.com/img/sns_facebook.png) no-repeat;
        background-position: 0% 50%;
        background-size: 1.2rem;
        margin: 0;
        padding: 0 0 .5rem 2rem; }
      #wrapper .sns .item .sns_page.tw {
        background: url(https://www.bod-grp.com/img/sns_twitter.png) no-repeat;
        background-position: 0% 50%;
        background-size: 1.2rem;
        margin: 0;
        padding: 0 0 .5rem 2rem; }
      #wrapper .sns .item .tw {
        margin: 1.5rem 0 0 0; }
        #wrapper .sns .item .tw a {
          /*display: block;
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;*/ }
        #wrapper .sns .item .tw img {
          max-width: 20%;
          padding: 0 .8rem 0 0;
          vertical-align: middle;
          max-height: 2rem; }

/*========== end #wrapper ==========*/
/* =============== #pagetop =============== */
#pagetop {
  bottom: 3em;
  font-size: .8rem;
  position: fixed;
  right: 10%;
  background-color: #938508;
  border-radius: 1rem;
  color: #FFF;
  display: block;
  height: 3rem;
  width: 3rem;
  opacity: 0.7;
  padding: 1em;
  text-align: center;
  text-decoration: none; }

#pagetop:hover {
  background: #999;
  text-decoration: none; }

/* =============== end #pagetop =============== */
/*========== #footnav ==========*/
#footnav {
  background-color: #47463b;
  font-size: .8rem;
  color: #fff;
  padding: 1rem; }
  #footnav .caution span {
    font-size: .7rem; }
    #footnav .caution span.under_line {
      text-decoration: underline;
      font-size: .8rem; }
  #footnav .qms {
    display: flex;
    align-items: center;
    margin-bottom: 1.5rem; }
    @media screen and (max-width: 480px) {
      #footnav .qms {
        display: block; } }
    #footnav .qms .item {
      padding: .5rem; }
      #footnav .qms .item:first-of-type img {
        max-width: 200px; }
  #footnav .site-link {
    display: flex;
    justify-content: center;
    margin: 2rem 0; }
    @media screen and (max-width: 767px) {
      #footnav .site-link {
        display: block; } }
    #footnav .site-link .link-data {
      width: calc(100% * 5 - 2%); }
      #footnav .site-link .link-data ul {
        margin: 0 0 1.5rem 0; }
        #footnav .site-link .link-data ul li {
          color: #c6c1ac;
          list-style: none;
          padding: 0 .5rem .5rem 1.2rem; }
          #footnav .site-link .link-data ul li:first-of-type {
            color: #fff;
            font-weight: bold;
            font-size: 1rem;
            padding: 0 .5rem 1rem .5rem; }
        #footnav .site-link .link-data ul.privacymark {
          height: auto; }
          #footnav .site-link .link-data ul.privacymark img {
            max-width: 8rem; }
        #footnav .site-link .link-data ul.kenkou {
          height: auto; }
          #footnav .site-link .link-data ul.kenkou img {
            max-width: 11rem; }
      #footnav .site-link .link-data ul.sub_indent {
        margin: .5rem 0; }
        #footnav .site-link .link-data ul.sub_indent li {
          padding: 0 .5rem .5rem .5rem; }
          #footnav .site-link .link-data ul.sub_indent li:first-of-type {
            color: #c6c1ac;
            list-style: none;
            font-size: .8rem;
            font-weight: normal; }
      #footnav .site-link .link-data ul.sub_indent_hide {
        margin: 0 !important; }
        #footnav .site-link .link-data ul.sub_indent_hide li:first-of-type {
          font-weight: 100 !important;
          color: #c6c1ac;
          font-size: .8rem;
          padding: .5rem .5rem 0.5rem 1.2rem; }
      #footnav .site-link .link-data .plus {
        color: #c6c1ac;
        background: url("../img/menu_plus_w.png") 80% 50% no-repeat;
        background-size: .8rem;
        cursor: pointer; }
        #footnav .site-link .link-data .plus + ul.sub_indent_hide {
          display: none; }
        @media screen and (max-width: 767px) {
          #footnav .site-link .link-data .plus {
            color: #fff; } }
      #footnav .site-link .link-data .open {
        background: url("../img/menu_minus_w.png") 80% 50% no-repeat;
        background-size: .8rem; }
      @media screen and (max-width: 767px) {
        #footnav .site-link .link-data {
          width: 100%; }
          #footnav .site-link .link-data ul {
            margin: 0 0 1rem 0; }
            #footnav .site-link .link-data ul li {
              color: #c6c1ac;
              list-style: none;
              padding: 0 .5rem .5rem 1.2rem; }
              #footnav .site-link .link-data ul li:first-of-type {
                color: #fff;
                font-weight: bold;
                font-size: .8rem;
                padding: 0 .5rem 1rem .5rem; }
          #footnav .site-link .link-data ul.sub_indent {
            margin: .5rem 0; }
            #footnav .site-link .link-data ul.sub_indent li {
              padding: 0 .5rem .5rem .5rem; }
              #footnav .site-link .link-data ul.sub_indent li:first-of-type {
                color: #c6c1ac;
                list-style: none;
                font-size: .8rem; } }

/*========== end #footnav ==========*/
/*========== #footer ==========*/
#footer {
  background-color: #F3DE28;
  font-size: .8rem;
  padding: 1rem;
  text-align: center; }

/*========== end #footer ==========*/

p:empty{display: none;}